@charset "UTF-8";
/* CSS Document */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}



#rk {
	width: 100%;
	color: #7b621d!important;
	}

#rk .flexbox_tk {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display : flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
	flex-wrap : wrap;
	}

/*フォント
--------------------------------------*/

#rk .jp1 {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

#rk .jp2 {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

#rk .en1 {
	font-family: miller-banner, serif;
	font-style: normal;
}

a.lk_brown:link { color: #7b621d;}
a.lk_brown:visited{ color: #7b621d;}
a.lk_brown:hover{ color: #7b621d;}
a.lk_brown:active{ color: #7b621d;}

/*背景
--------------------------------------*/
#rk .bg_all{
	width: 100%;
    height: auto;
    background: url('https://pdst.xsrv.jp/blog_data/tk/25ss_yoko/images/bg_yoko.jpg') repeat;
	overflow: hidden;
}

/*メインビジュアル
--------------------------------------*/
#rk .main_v{
	width: 100%;
	overflow: hidden;
	
}
#rk .main_v .inner{
	width: 86%;
	margin: 100px auto 0 auto;
	overflow: hidden;
	position: relative;
}
#rk .main_v .inner img{
	width: 100%;
}
#rk .main_v .contents {
	position: absolute;
	width: 100%;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	overflow: hidden;
}

#rk .main_v .contents .logo{
	width: 100%;
	padding: 15px 15px 0 0;
	text-align: right;
}
#rk .main_v .contents .logo img{
	width: 7vw;
}

#rk .main_v .contents .text{
	width: 100%;
	margin: 11vw 0 0 7vw;
	color: #ebe4df;
}
#rk .main_v .contents .text .p1{
	font-size: 8.5vw;
	font-weight: 600;
	line-height: 1;
	letter-spacing:  0.03em;
}
#rk .main_v .contents .text .p2{
	font-size: 1.2vw;
	line-height: 1;
	letter-spacing:  0.23em;
}

/*リード
--------------------------------------*/

#rk .read{
    width: 1040px;
	margin: 90px auto 0 auto;
	padding: 0 15px 0 15px;
	text-align: center;
	overflow: hidden;
}

#rk .read h2{
	font-size: 22px;
	letter-spacing:  0.18em;
}
#rk .read .text{
	margin: 40px 0 0 0!important;
	font-size: 17px;
	font-weight: 600;
	letter-spacing:  0.15em;
	line-height: 2;
}

/*ポイント
--------------------------------------*/
#rk .point_wrap{
    width: 1040px;
	margin: 90px auto 0 auto;
	padding: 0 15px 0 15px;
	text-align: center;
	overflow: hidden;
	justify-content: center;
}

#rk .point_wrap .point{
    width: 320px;
	overflow: hidden;
}

#rk .point_wrap .point img{
    width: 280px;
	margin: 0 12px!important;
	border: 8px solid #eae3da;
	overflow: hidden;
}

#rk .point_wrap .point p{
	margin-top: 7px!important;
	font-size: 15px;
	font-weight: 600;
}

/*リンク
--------------------------------------*/
#rk .link_wrap{
    width: 1040px;
	margin: 90px auto 0 auto;
	padding: 0 15px 0 15px;
	text-align: center;
	overflow: hidden;
	justify-content: center;
}

#rk .link_wrap a{
    width: 230px;
	overflow: hidden;
}
#rk .link_wrap .link{
    width: 230px;
	margin: 0 30px!important;
	padding-bottom: 5px!important;
	background:url(https://pdst.xsrv.jp/blog_data/tk/25ss_yoko/images/menu_arrows.svg) no-repeat;
    background-size: 20px 7px;
    background-position: left 8px top 10px!important;
	border-bottom: 1px solid #7b621d!important;
	font-size: 16px;
}

/*プロダクツ　共通
--------------------------------------*/
#rk .name_wrap{
    width: 1040px;
	margin: 90px auto 0 auto!important;
	padding: 0 15px 0 15px!important;
	text-align: right;
	overflow: hidden;
}
#rk .name_wrap .name{
	width: 350px;
	height: 210px;
	margin: 0 auto 0 auto;
	padding-right: 20px;
	font-size: 110px;
	font-weight: 600;
	line-height: 2;
	color: #937847;
}
#rk .name_wrap img{
	width: 160px;
	margin-top: -100px!important;
	margin-right: -20px!important;
}
#rk .name_wrap .read{
	width: 100%;
	margin: 20px auto 0 auto!important;
	font-size: 17px;
	font-weight: 600;
	letter-spacing:  0.15em;
	line-height: 2;
}
#rk .lineup_bg{
	width: 100%;
	margin: 120px auto 0 auto!important;
	padding: 60px 0;
	background-color: #e7ded3;
	justify-content: center;
}


/*プロダクツ1
--------------------------------------*/

#rk .products1{
    width: 1040px;
	margin: 90px auto 0 auto!important;
	padding: 0 15px 0 15px!important;
	overflow: hidden;
}
#rk .products1 .photo1{
	width: 100%;
	overflow: hidden;
} 
#rk .products1 .photo1 .left{
    width: 470px;
	float: left;
}
#rk .products1 .photo1 .left img{
	width: 100%;
}
#rk .products1 .photo1 .right{
    width: 540px;
	float: right;
}
#rk .products1 .photo1 .right .ph1{
	margin: 30px 0 0 110px!important;
}
#rk .products1 .photo1 .right .ph1 img{
	width: 405px;
}
#rk .products1 .photo1 .right .ph2{
	margin: 40px 0 0 -60px!important;
}
#rk .products1 .photo1 .right .ph2 img{
	width: 405px;
}

#rk .products1 .photo2{
	width: 100%;
	margin: 80px 0 0 0!important;
}
#rk .products1 .photo2 .right{
	width: 100%!important;
	padding: 140px 0 0 300px;
	text-align: right!important;
	position: relative;
}
#rk .products1 .photo2 .right img{
	width: 710px;
}
#rk .products1 .photo2 .left{
	width: 510px;
	text-align: left!important;
	position: absolute;
	top: 0;
	left: 50px;
}
#rk .products1 .photo2 .left img{
	width: 405px;
}


/*プロダクツ2
--------------------------------------*/

#rk .products2{
    width: 1040px;
	margin: 90px auto 0 auto!important;
	padding: 0 15px 0 15px!important;
	overflow: hidden;
}
#rk .products2 .photo1{
	width: 760px;
	margin: 0 auto 0 auto!important;
	overflow: hidden;
} 
#rk .products2 .photo1 img{
    width:  100%;
}
#rk .products2 .photo1 .left img{
	width: 100%;
}
#rk .products2 .photo2{
	width: 100%;
	margin: 80px 0 0 0!important;
	overflow: hidden;
} 
#rk .products2 .photo2 .left{
    width: 470px;
	float: left;
}
#rk .products2 .photo2 .left img{
	width: 100%;
}
#rk .products2 .photo2 .right{
    width: 540px;
	margin: 130px 0 0 -30px!important;
	
	float: left;
}
#rk .products2 .photo2 .right img{
	width: 100%;
}
#rk .products2 .photo3{
	width: 85%;
	margin: 80px auto 0 auto!important;
	text-align: right;
	overflow: hidden;
} 
#rk .products2 .photo3 img{
	width: 760px;
}

/*バナー
--------------------------------------*/

#rk .bn_wrap{
	width: 100%;
	margin: 110px auto 90px auto!important;
	text-align: center;
	overflow: hidden;
}
#rk .bn_wrap img{
	width: 600px;
}


/*NO NAME SHOP
--------------------------------------*/
#rk .shop_wrap{
	width: 1010px;
	margin: 120px auto 120px auto!important;
	padding:  50px ;
	border: solid 3px #333333;
	overflow: hidden;
	background-color: #ffffff;
	}

#rk .shop_wrap .left{
	width: 660px;
	float: left;
	}
#rk .shop_wrap .left img{
	width: 78px;
	margin: 10px 0 20px 0!important;
	}


#rk .shop_wrap .left p{
	font-size: 13px;
	line-height: 1.8;
	}

#rk .shop_wrap .right{
	width: 200px;
	float: right;
	}
#rk .shop_wrap .right img{
	width: 100%;
	border: solid 5px #000000;
	}


/*動作
--------------------------------------*/
/* 上からフェードイン */
.slide-top {
	opacity: 0;
	transform: translate(0, -20px);
	transition: all 0.7s ease-out;
  -moz-transition-delay: 1000ms;
  -webkit-transition-delay: 1000ms;
  -o-transition-delay: 1000ms;
  -ms-transition-delay: 1000ms;
 }

/* 下からフェードイン */
.slide-bottom {
	opacity: 0;
	transform: translate(0, 50px);
	transition: all 1s ease-out;
 }

/* 下からフェードイン */
.slide-bottom2 {
	opacity: 0;
	transform: translate(0, 50px);
	transition: all 1s ease-out;
  -moz-transition-delay: 250ms;
  -webkit-transition-delay: 250ms;
  -o-transition-delay: 250ms;
  -ms-transition-delay: 250ms;
 }

/* 下からフェードイン */
.slide-bottom3 {
	opacity: 0;
	transform: translate(0, 50px);
	transition: all 1s ease-out;
  -moz-transition-delay: 500ms;
  -webkit-transition-delay: 500ms;
  -o-transition-delay: 500ms;
  -ms-transition-delay: 500ms;
 }

/* 下からフェードイン */
.slide-bottom4 {
	opacity: 0;
	transform: translate(0, 50px);
	transition: all 1s ease-out;
  -moz-transition-delay: 500ms;
  -webkit-transition-delay: 500ms;
  -o-transition-delay: 500ms;
  -ms-transition-delay: 500ms;
 }

 /* 左からフェードイン */
.slide-left {
	opacity: 0;
	transform: translate(-600px, 0);
	transition: all 0.8s ease-out;
  -moz-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -ms-transition-delay: 100ms;
 }

/* 右からフェードイン */
.slide-right {
	opacity: 0;
	transform: translate(600px, 0);
	transition: all 0.8s ease-out;
  -moz-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -ms-transition-delay: 100ms;
 }


/*==========================================
PC 画面の横幅が1025px以上
==========================================*/

@media screen and (min-width: 960px){
	


/*PC 終わり
==========================================*/
}


/*==========================================
タブレット　画面の横幅が799pxまで
==========================================*/
@media screen and (max-width:959px){
	
body {
	}
#rk {
	width: 100%;
}


/*メインビジュアル
--------------------------------------*/
#rk .main_v{
	width: 100%;
	overflow: hidden;
	
}
#rk .main_v .inner{
	width: 100%;
    height: 0;
	margin: 0 auto 0 auto;
    padding: 119.04% 0 0 0;
    background: url('https://pdst.xsrv.jp/blog_data/tk/25ss_yoko/images/mv_sp.jpg')  no-repeat;
    background-size: contain;
	position: relative;
	overflow: hidden;
	clear: both;
}
#rk .main_v .inner img{
	width: 100%;
}
#rk .main_v .contents {
	position: absolute;
	width: 100%;
	margin: 0;
	padding: 0;
	top:inherit;
	bottom: 0!important;
	left: 0;
	overflow: hidden;
}
#rk .main_v .contents .logo{
	width: 100%;
	padding: 80vw 15px 15px 0;
	text-align: right;
}
#rk .main_v .contents .logo img{
	width: 12vw;
}
#rk .main_v .contents .text{
	width: 100%;
	margin: 0 0 0 0;
	color: #ebe4df;
	text-align: center;
}
#rk .main_v .contents .text .p1{
	font-size: 17vw;
	font-weight: 600;
	line-height: 1;
	letter-spacing:  0.03em;
}
#rk .main_v .contents .text .p2{
	font-size: 2.4vw;
	line-height: 1.2;
	letter-spacing:  0.23em;
}
	
/*リード
--------------------------------------*/

#rk .read{
    width: 88%;
	margin: 60px auto 0 auto;
	padding: 0 15px 0 15px;
	text-align: center;
	overflow: hidden;
}

#rk .read h2{
	font-size: 22px;
	letter-spacing:  0.18em;
}
#rk .read .text{
	margin: 40px 0 0 0!important;
	font-size: 17px;
	font-weight: 600;
	letter-spacing:  0.15em;
	line-height: 2;
	text-align: left;
}
	
/*ポイント
--------------------------------------*/
#rk .point_wrap{
    width: 60%;
	margin: 30px auto 0 auto;
	padding: 0 15px 0 15px;
	text-align: center;
	overflow: hidden;
	justify-content: center;
}

#rk .point_wrap .point{
    width: 400px;
	overflow: hidden;
}

#rk .point_wrap .point img{
    width: 360px;
	margin: 40px 0 0 0!important;
	border: 8px solid #eae3da;
	overflow: hidden;
}

#rk .point_wrap .point p{
	margin-top: 7px!important;
	font-size: 15px;
	font-weight: 600;
}

/*リンク
--------------------------------------*/

#rk .link_wrap{
    width: 88%;
	margin: 90px auto 0 auto;
	padding: 0 15px 0 15px;
	text-align: center;
	overflow: hidden;
	justify-content: center;
}

#rk .link_wrap a{
    width: 230px;
	margin-top: 30px;
	overflow: hidden;
}
#rk .link_wrap .link{
    width: 230px;
	margin: 0 30px 0 30px!important;
	padding-bottom: 5px!important;
	background:url(https://pdst.xsrv.jp/blog_data/tk/25ss_yoko/images/menu_arrows.svg) no-repeat;
    background-size: 20px 7px;
    background-position: left 8px top 10px!important;
	border-bottom: 1px solid #7b621d!important;
	font-size: 16px;
}

/*プロダクツ　共通
--------------------------------------*/
#rk .name_wrap{
    width: 88%;
	margin: 90px auto 0 auto!important;
	padding: 0 0 0 0!important;
	text-align: right;
	overflow: hidden;
}
#rk .name_wrap .name{
	width: 350px;
	height: 210px;
	margin: 0 auto 0 auto;
	padding-right: 20px;
	font-size: 110px;
	font-weight: 600;
	line-height: 2;
	color: #937847;
}
#rk .name_wrap img{
	width: 160px;
	margin-top: -100px!important;
	margin-right: -20px!important;
}
#rk .name_wrap .read{
	width: 100%;
	margin: 20px auto 0 auto!important;
	font-size: 17px;
	font-weight: 600;
	letter-spacing:  0.15em;
	line-height: 2;
}
	
/*プロダクツ1　共通
--------------------------------------*/

#rk .products1{
	width: 88%;
	margin: 60px auto 0 auto!important;
	padding: 0 0 0 0!important;
	overflow: hidden;
}
#rk .products1 .photo1{
	width: 640px;
	margin: 0 auto 0 auto!important;
	overflow: hidden;
} 
#rk .products1 .photo1 .left{
	width: 100%;
	float: none;
}
#rk .products1 .photo1 .left img{
	width: 450px;
}
	
	
#rk .products1 .photo1 .right{
	width: 500px;
	text-align: right!important;
	float: right;
	overflow: hidden;
}
#rk .products1 .photo1 .right .ph1{
	width: 100%;
	margin: 40px 0 0 0!important;
	text-align: right!important;
}
#rk .products1 .photo1 .right .ph1 img{
	width: 100%;
}
#rk .products1 .photo1 .right .ph2{
	width: 100%!important;
	margin: 40px 0 0 0!important;
	text-align: right!important;
}
#rk .products1 .photo1 .right .ph2 img{
	width: 100%;
}

	
#rk .products1 .photo2{
	width: 640px;
	margin: 40px auto 0 auto!important;
}
#rk .products1 .photo2 .right{
	width: 100%;
	padding: 40px 0 0 0;
	text-align: right;
	position: relative;
}
#rk .products1 .photo2 .right img{
	width: 100%;
}
#rk .products1 .photo2 .left{
	width: 500px;
	margin: 40px 0 0 40px!important;
	text-align: right!important;
	position:inherit;
	top: inherit;
	left: inherit;
}
#rk .products1 .photo2 .left img{
	width: 500px;
}



/*プロダクツ2
--------------------------------------*/

#rk .products2{
	width: 88%;
	margin: 60px auto 0 auto!important;
	padding: 0 0 0 0!important;
	overflow: hidden;
}
#rk .products2 .photo1{
	width: 640px;
	margin: 0 auto 0 auto!important;
	overflow: hidden;
} 
#rk .products2 .photo1 img{
    width:  100%;
}
#rk .products2 .photo1 .left img{
	width: 100%;
}
#rk .products2 .photo2{
	width: 450px;
	margin: 40px auto 0 auto!important;
	overflow: hidden;
} 
#rk .products2 .photo2 .left{
    width:  100%;
	text-align: center;
	float: none;
}
#rk .products2 .photo2 .left img{
	width: 100%;
}
#rk .products2 .photo2 .right{
	width: 450px;
	margin: 40px auto 0 auto!important;
	float: none;
}
#rk .products2 .photo2 .right img{
	width: 100%;
}
#rk .products2 .photo3{
	width: 640px;
	margin: 40px auto 0 auto!important;
	text-align: center;
	overflow: hidden;
} 
#rk .products2 .photo3 img{
	width: 100%;
}

/*ラインナップ
--------------------------------------*/
#rk .lineup_title{
	width: 100%;
	text-align: center;
	font-size: 26px;
	font-weight: 700;
	overflow: hidden;
}
/*バナー
--------------------------------------*/

#rk .bn_wrap{
	width: 100%;
	margin: 110px auto 90px auto!important;
	text-align: center;
	overflow: hidden;
}
#rk .bn_wrap img{
	width: 600px;
}
/*youtube
--------------------------------------*/
#rk .youtube_wrap{
	width: 88%;
	margin: 100px auto 100px auto;
	}
#rk .youtube_wrap .inner{
  width: 100%;
  position: relative;
  padding-top: 56.25%;
  aspect-ratio: 16 / 9;
	}
#rk .youtube_wrap .inner .mv{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	}
	

#rk .youtube_wrap2{
	width: 100%!important;
	margin: 60px auto 180px auto!important;
	overflow: hidden;
	}
	
/*NO NAME SHOP
--------------------------------------*/
#rk .shop_wrap{
	width: 88%;
	margin: 0 auto 100px auto!important;
	padding:  40px ;
	border: solid 3px #333333;
	overflow: hidden;
	}

#rk .shop_wrap .left{
	width: 100%;
	text-align: center;
	float: none;
	}
#rk .shop_wrap .left img{
	width: 100px;
	margin: 10px 0 30px 0;
	}
	
#rk .shop_wrap .left p{
	text-align: left;
	}


#rk .shop_wrap .right{
	width: 45%;
	float: none;
	margin: 40px auto 0 auto;
	
	}
#rk .shop_wrap .right img{
	width: 100%;
	border: solid 5px #000000;
	
	}	
	
	
/*タブレット 終わり
==========================================*/
}

	
/*==========================================
スマホ　画面の横幅が600pxまで
==========================================*/
@media screen and (max-width: 600px){
	
body {
	}
	

#rk {width: 100%;
}
/*メインビジュアル
--------------------------------------*/
#rk .main_v{
	width: 100%;
	overflow: hidden;
	
}
#rk .main_v .inner{
	width: 100%;
    height: 0;
	margin: 0 auto 0 auto;
    padding: 119.04% 0 0 0;
    background: url('https://pdst.xsrv.jp/blog_data/tk/25ss_yoko/images/mv_sp.jpg')  no-repeat;
    background-size: contain;
	position: relative;
	overflow: hidden;
	clear: both;
}
#rk .main_v .inner img{
	width: 100%;
}
#rk .main_v .contents {
	position: absolute;
	width: 100%;
	margin: 0;
	padding: 0;
	top: 0!important;
	bottom: inherit!important;
	left: 0;
	overflow: hidden;
}
#rk .main_v .contents .logo{
	width: 100%;
	margin: 0;
	padding: 76vw 10px 10px 0;
	text-align: right;
}
#rk .main_v .contents .logo img{
	width: 13vw;
}
#rk .main_v .contents .text{
	width: 100%;
	margin: 0 0 0 0;
	color: #ebe4df;
	text-align: center;
}
#rk .main_v .contents .text .p1{
	font-size: 22vw;
	font-weight: 600;
	line-height: 1;
	letter-spacing:  0.03em;
}
#rk .main_v .contents .text .p2{
	font-size: 3vw;
	line-height: 1.2;
	letter-spacing:  0.23em;
}
	
/*リード
--------------------------------------*/

#rk .read{
    width: 80%;
	margin: 60px auto 0 auto;
	padding: 0 0 0 0;
	text-align: center;
	overflow: hidden;
}

#rk .read h2{
	font-size: 21px;
	letter-spacing:  0.18em;
}
#rk .read .text{
	margin: 20px 0 0 0!important;
	font-size: 16px;
	font-weight: 600;
	letter-spacing:  0.15em;
	line-height: 2;
	text-align: left;
}
	
/*ポイント
--------------------------------------*/
#rk .point_wrap{
    width: 100%;
	margin: 30px auto 0 auto;
	padding: 0 15px 0 15px;
	text-align: center;
	overflow: hidden;
	justify-content: center;
}

#rk .point_wrap .point{
    width: 300px;
	margin: 0 auto 0 auto!important;
	overflow: hidden;
}

#rk .point_wrap .point img{
    width: 280px;
	margin: 40px 0 0 0!important;
	border: 8px solid #eae3da;
	overflow: hidden;
}

#rk .point_wrap .point p{
	margin-top: 7px!important;
	font-size: 14px;
	font-weight: 600;
}

/*リンク
--------------------------------------*/

#rk .link_wrap{
    width: 88%;
	margin: 60px auto 0 auto;
	padding: 0 0 0 0;
	text-align: center;
	overflow: hidden;
	justify-content: center;
}

#rk .link_wrap a{
    width: 260px;
	margin: 20px auto 0 auto;
	overflow: hidden;
}
#rk .link_wrap .link{
    width: 260px;
	margin: 0 0 0 0!important;
	padding: 7px 0 7px 20px!important;
	background:url(https://pdst.xsrv.jp/blog_data/tk/25ss_yoko/images/menu_arrows.svg) no-repeat;
    background-size: 20px 7px;
    background-position: left 20px top 16px!important;
	border: 1px solid #7b621d!important;
	font-size: 16px;
	background-color: #f6f2f0;
}

/*プロダクツ　共通
--------------------------------------*/
#rk .name_wrap{
    width: 88%;
	margin: 90px auto 0 auto!important;
	padding: 0 0 0 0!important;
	text-align: right;
	overflow: hidden;
}
#rk .name_wrap .name{
	width: 280px;
	height: 140px;
	margin: 0 auto 0 auto;
	padding-right: 20px;
	font-size: 90px;
	font-weight: 600;
	line-height: 1.5;
	color: #937847;
}
#rk .name_wrap img{
	width: 140px;
	margin-top: -60px!important;
	margin-right: -20px!important;
}
#rk .name_wrap .read{
	width: 100%;
	margin: 20px auto 0 auto!important;
	font-size: 17px;
	font-weight: 600;
	letter-spacing:  0.15em;
	line-height: 1.8;
}	

#rk .lineup_bg{
	width: 100%;
	margin: 40px auto 0 auto!important;
	padding: 30px 10px;
	background-color: #e7ded3;
	justify-content: center;
}
	
/*プロダクツ1　共通
--------------------------------------*/

#rk .products1{
	width: 100%;
	margin: 40px auto 0 auto!important;
	padding: 0 0 0 0!important;
	overflow: hidden;
}
#rk .products1 .photo1{
	width: 100%;
	margin: 0 auto 0 auto!important;
	overflow: hidden;
} 
#rk .products1 .photo1 .left{
	width: 100%;
	text-align: right;
	float: none;
}
#rk .products1 .photo1 .left img{
	width: 90%;
}
	
	
#rk .products1 .photo1 .right{
	width: 100%;
	text-align: left!important;
	float: right;
	overflow: hidden;
}
#rk .products1 .photo1 .right .ph1{
	width: 100%;
	margin: 30px 0 0 0!important;
	text-align: right!important;
}
#rk .products1 .photo1 .right .ph1 img{
	width: 90%;
}
#rk .products1 .photo1 .right .ph2{
	width: 100%!important;
	margin: 30px 0 0 0!important;
	text-align: right!important;
}
#rk .products1 .photo1 .right .ph2 img{
	width: 90%;
}

#rk .products1 .photo2{
	width: 100%;
	margin: 30px auto 0 auto!important;
}
#rk .products1 .photo2 .right{
	width: 100%;
	padding: 30px 0 0 0;
	text-align: left;
	position: relative;
}
#rk .products1 .photo2 .right img{
	width: 90%;
}
#rk .products1 .photo2 .left{
	width: 100%;
	margin: 30px 0 0 0!important;
	text-align: right!important;
	position:inherit;
	top: inherit;
	left: inherit;
}
#rk .products1 .photo2 .left img{
	width: 90%;
}	
	

/*プロダクツ2
--------------------------------------*/

#rk .products2{
	width: 100%;
	margin: 40px auto 0 auto!important;
	padding: 0 0 0 0!important;
	overflow: hidden;
}
#rk .products2 .photo1{
	width: 100%;
	margin: 0 auto 0 auto!important;
	overflow: hidden;
} 
#rk .products2 .photo1 img{
    width:  90%;
}
#rk .products2 .photo1 .left img{
	width: 100%;
}
#rk .products2 .photo2{
	width: 100%;
	margin: 30px auto 0 auto!important;
	overflow: hidden;
} 
#rk .products2 .photo2 .left{
    width:  100%;
	text-align: right;
	float: none;
}
#rk .products2 .photo2 .left img{
    width:  90%;
}
#rk .products2 .photo2 .right{
    width:  100%;
	margin: 30px auto 0 auto!important;
	text-align: left;
	float: none;
}
#rk .products2 .photo2 .right img{
    width:  90%;
}
#rk .products2 .photo3{
    width:  90%!important;
	margin: 30px 0 0 0!important;
	text-align: center;
	overflow: hidden;
	float: right;
} 
#rk .products2 .photo3 img{
    width:  100%;
	text-align: right;
}

/*ラインナップ
--------------------------------------*/
#rk .lineup_title{
	width: 100%;
	text-align: center;
	font-size: 26px;
	font-weight: 700;
	overflow: hidden;
}
	

/*バナー
--------------------------------------*/

#rk .bn_wrap{
	width: 88%;
	margin: 70px auto 70px auto!important;
	text-align: center;
	overflow: hidden;
}
#rk .bn_wrap img{
	width: 100%;
	margin-bottom: 20px!important
}
/*youtube
--------------------------------------*/
#rk .youtube_wrap{
	width: 100%;
	margin: 50px auto 50px auto;
	overflow: hidden;
	}
#rk .youtube_wrap .inner{
  width: 100%;
  position: relative;
  padding-top: 56.25%;
  aspect-ratio: 16 / 9;
	}
#rk .youtube_wrap .inner .mv{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	}
#rk .youtube_wrap2{
	width: 100%!important;
	margin: 40px auto 0 auto!important;
	overflow: hidden;
	}	
	
/*NO NAME SHOP
--------------------------------------*/
#rk .shop_wrap{
	width: 88%;
	margin: 20px auto 0 auto!important;
	padding:  15px ;
	border: solid 3px #333333;
	overflow: hidden;
	}

#rk .shop_wrap .left{
	width: 100%;
	text-align: center;
	float: none;
	}
#rk .shop_wrap .left img{
	width: 80px;
	margin: 10px 0 20px 0;
	}
	
#rk .shop_wrap .left p{
	text-align: left;
	font-size: 13px;
	}


#rk .shop_wrap .right{
	width: 100%;
	float: none;
	margin: 20px auto 0 auto;
	
	}
#rk .shop_wrap .right img{
	width: 100%;
	border: solid 5px #000000;
	
	}


/*スマホ 終わり
==========================================*/
}
